.ubuntu {
  color: #E95420;
}

.centos {
  color: #204c8d;
}

.rockylinux {
  color: #10b981
}

.almalinux {
  color: #10b981
}

.green {
  color: #0fc248;
}
.elice {
  color: #6700e6;
}

@keyframes pounding{
  0%, 40%, 80%, 100% {
    transform: scale(1);
  }
  20%, 60% {
    transform: scale(1.15);
  }
}
.pounding {
  color: #6700e6;
  animation: pounding 1000ms infinite;
}